#loading {
    clear: both;
    display: block;
    float: left;
    padding-bottom : 10px;
}

#phl-post a {
    text-decoration: none;
    display: block;
	color:#000000;
}

#phl-post {
    clear: both;
    float: left;
    display: block;
    width: 870px;
    /*margin: auto;*/
	margin-top: 25px;
}

#dvmphl_search  input[type="text"] {
    max-width: 300px;
    width: 50%;
    float: left;
    font-size: 12px;
    background: #FFF none repeat scroll 0% 0%;
    border: 1px solid #CCC;
    padding: 5px;
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
    border-radius: 6px;
    line-height: 1.9;
    height: 1.9em;
}

#dvmphl_search  input[type="submit"] {
    margin-top: -2px;
    padding: 5px 0px;
    font-size: 13px;
    color: #333;
    font-family: "Esteban",Georgia,serif !important;
    display: block;
    border: 1px solid #CCC;
    
    background: #f6f8f9; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */

    border-radius: 6px;
    margin-left: 5px;
    float: left;
    width: 70px;
	
}

#dvmphl_search br {
    display:none;
}

#dvmphl_search input[type="submit"]:hover {
    cursor: pointer;
}

.dvm-phl-bc div.post-results {
    border-top: 1px solid #0082ce;
    width: 870px;
    margin: auto;
    padding: 5px 5px 5px 5px;
}

.dvm-phl-bc div.post-results:hover, #next_posts:hover, #prev_posts:hover {
    background: #8ab0c6 none repeat scroll 0% 0%;
    cursor: pointer;
}

div#phl-post > div:nth-of-type(1) {
  border-top: none;
}

#dvmphl_search{
    margin-top:25px;
}